[BUR]
Abbreviation=буряад хэлэн
About=ибли. — Москва: Институт перевода Библии, Российское Библейское Общество, 2024 \
\par Утверждено к печати ученым советом Федерального государственного бюджетного учреждения науки Института языкознания Российской академии наук \
\par Рецензенты: доктор филологических наук Дамбуева П. П., доктор филологических наук Харанутова Д. Ш. \par ISBN 978-5-93943-336-5 \
\par Газар дэбисхэрэй зураг: © UBS, 1994; © UBS, 1999; Horace Knowles. © The British & Foreign Bible Society 1954, 1967, 1972 \
\par © Институт перевода Библии, перевод, комментарии, 2024 \par © Российское Библейское Общество, перевод, комментарии, 2024  \
\par © Оформление. Институт перевода Библии, 2024
BlockType=BOOK
Category=Biblical Texts
Companion=BURDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2024
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Библи. — Москва: Институт перевода Библии, Российское Библейское Общество, 2024
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial Version
History_1.0.1=Added OSISReferenceLinks filter
History_1.1=Textual Updates
History_1.2=Entire Bible
KeySort=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкЛлМмНнОоӨөПпРрСсТтУуҮүФфХхҺһЦцЧчШшЫыЬьЭэЮюЯяI
Lang=bua-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2024-11-19
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.2
DataPath=./BUR.xsm
SwordModules=BUR;BURDICT
SwordVersions=1.2;1.2
NameXSM=BUR_XSM
InstallSize=5455884
